Subject: [clisp-list] Now You Can Protect Your Loved Ones...and Benefit Yourself As Well

From: "National Benefits Group" <[email-masked]>
Date: Sat Apr 12 09:47:03 2003

We respect your privacy.  If you wish to be removed, please respond to       [email-masked].  Subject=remove. Thanks for your time.
                                                                                             NATIONAL BENEFITS GROUP
      PROTECT YOUR LOVED ONES
      …AND BENEFIT YOURSELF!
                                                                                       ANNOUNCING: THE ULTIMATE ESTATE BENEFIT
                     THE FIRST TERM INSURANCE PLAN  THAT PAYS YOU                   TO OWN IT.
                     ANNOUNCING: THE SUPERIOR QUALITY    TERM INSURANCE BENEFIT THAT    RETURNS YOUR PREMIUMS TO YOU.
                        TOO GOOD TO BE TRUE?  IT ISN’T...
                     WHEN IT COMES TO THE IMPORTANT THINGS IN LIFE...
Ask Yourself: Do I have loved ones, a Home, perhaps a Business or Estate, I want to protect?  Have I done ALL I CAN to protect my loved ones? Can I do more? Do I Really Want To Do More?  Can I Actually Benefit Myself Financially AND protect the important things in my life?
FINALLY, TERM LIFE INSURANCE THAT WON’T TREAT YOU LIKE AUTO INSURANCE – YOU KNOW, PAYING FOR COVERAGE, ONLY TO GET NOTHING                      BACK.
Superior, High-Quality Term Life Insurance protection that RETURNS
PREMIUMS you pay into the policy to you. That’s right, PREMIUMS YOU PAY INTO OUR TERM PROTECTION ARE RETURNED BACK TO YOU.  There is saving money; then again, there is SAVING MONEY.

     Too good to be true?  It’s a reality.  An honest-to-goodness way to protect your loved ones, and, incredibly, financially protect and benefit yourself as well…

         AT A COST YOU CAN AFFORD.

Sound interesting? Great.  It should .  Our Return of Premium product, called ROPTerm, is, truly, a great plan.  Now…a plan exists that provides the benefits of both term and whole life insurance.

     ROPTerm is issued by The Old Line Life Insurance Company of America; for decades, an A+ rated insurer offering the very highest standards of quality and service.  Since 1922, Old Line Life has offered the very highest, superior quality, coverage to policyholders, placing the highest priority on superior customer service.

Old Line Life Insurance Company is a member of the American General Group of Companies, the largest life, business, and commercial insurance company in the world.

     As insurance brokers, we can write policies for several hundred insurers licensed to transact insurance in California; We offer ROPTerm for its superior quality, low-cost, competitive rates, and the superior Return of Premium benefit.
     Just think: now you can get the superior quality life insurance protection you want and need, and get your base premiums returned to you at the end of the term period.   What’s more, you can cancel the protection before the level premium period ends and you’ll still have premium dollars returned to you!!!      Get this superior quality protection, and the premium payments you make into your policy are returned to you.          AIG   AMERICAN GENERAL                      SAMPLE RATES
      ROP Term — $250,000
Monthly premium for Select Nontobacco Class I
      15-year term             ; 30-year term
Age
Male
Female
Male
Female
35
$70.60
$65.50
$39.36
$34.15
45
104.96
95.38
73.30
54.77
55
219.50
183.05
—
   —
                                               A+ Superior Quality Term Life Protection that PAYS YOU to fully protect the important things in your life:  Loved Ones, An Estate, a                   Business…
                           WHAT COULD BE EASIER AND BETTER THAN THIS?
         TERM INSURANCE THAT PAYS YOU.
                     ALL INSURANCE SHOULD WORK THIS WAY.
                     Now you’re completely protecting your loved ones…and financially benefiting    yourself as well. PROTECT YOUR HOME, YOUR ESTATE, YOUR             BUSINESS-- YOUR LOVED ONES.
                        Available in guaranteed level premium periods of 15, 20, or 30 years.
                          This is a great benefit to you and the important things in your life.  CHECK IT OUT.  Call us at 800-211-0773, or reply to us at [email-masked] , or visit us on our website at http://natlbengrp.com/ and we’ll gladly provide you with a FREE quote upon request. Just ask. NO SALESPERSON WILL VISIT YOU.  Let us show you how this honest, superior, low-cost life insurance benefit can work for you.  Give the important things in life the protection that’s needed, and deserved.  We also provide low-cost quotes for over 200 insurance companies.

       NATIONAL BENEFITS GROUP                   Quality Insurance Brokers Since 1976
               We’re The Best Idea For Your:
         Life Insurance, Annuities, Asset Protection Strategies
         Long Term Care Insurance, Business Insurance
         Medic-Aid/Medi-Cal Planning, Medicare Supplement
                                    3323 Watt Ave., Suite 107
               Sacramento, CA  95821-4555
            800-211-0773     916-483-8157 (Fax)                            http://natlbengrp.com/    ;   Email: [email-masked]
                                       Lic. Number 0507004
            Copyright, National Benefits Group, 2002
                                             We respect your privacy.  If you wish to be removed, please respond to       [email-masked].  Subject=remove. Thanks for your time.